@charset "utf-8";

/*
Red    - #C5003E;
Yellow - #FDDA24;
*/

.osm {
	background: #000000;
	border: 5px solid #C5003E;
	display: flex;
	flex-direction: column;
	align-items: center;
	position: relative;
	text-align: center;
}            

.osm .pre-header {
	background: #C5003E;
	color: #FFFFFF;
	font-family: "ff-unit-web", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 25px;
	margin:  0 0 0 0;
	padding: 3px 0 6px 0;
	width: 100%;
}

.osm .pre-header a {
	color: #FFFFFF;
	text-decoration: underline;
}        

.osm h3 {
	color: #FFFFFF;
	font-size: 34px;
	line-height: 2.0rem;
	font-family: "ff-unit-slab-web", Arial, Helvetica, sans-serif;
	margin:  0 0 0 0;
	padding: 30px 15px 15px 15px; 
}
.osm h1.offer-title {
	color: #f3f3f3;
	font-family: ff-unit-slab-web,serif;
	font-size: 37px;
	margin: 0;
	padding: 30px 15px 15px 15px;
}
.osm h1.offer-title-12 {
	color: #f3f3f3;
	font-family: ff-unit-slab-web,serif;
	font-size: 37px;
	margin: 0;
	padding: 30px 15px 0 15px;
	line-height: normal;
}         
.osm h1.offer-title .offer-title-highlight {
	color: #fdda24;
	font-family: ff-unit-slab-web,serif;
	font-size: 90px;
}
.osm h1.offer-title-12 .offer-title-highlight-12 {
	color: #fdda24;
	font-family: ff-unit-slab-web,serif;
	font-size: 128px;
}        
.osm h1.offer-title-yellow {
	color: #FDDA24;
	font-family: ff-unit-slab-web,serif;
	font-size: 37px;
	margin: 0;
	padding: 30px 15px 15px 15px;
}
.osm h1.offer-title-lrg {
	color: #f3f3f3;
	font-family: ff-unit-slab-web,serif;
	font-size: 60px;
	margin: 0;
	padding: 30px 15px 15px 15px;
} 
.osm h1.offer-title-lrg span { color: #fdda24; }                       
.osm h3.offer-title {
	font-size: 34px;
	line-height: 2.0rem;
	font-family: "ff-unit-slab-web", Arial, Helvetica, sans-serif;
	margin:  0 0 0 0;
	padding: 30px 15px 15px 15px;
} 
.osm h3.offer-title .offer-title-highlight {
	color: #fdda24;
}
.osm h3.offer-title + .cta { margin-top: 15px; }        
.osm h1.offer-title + .cta { margin-top: 15px; }
.osm h1.offer-title-yellow + .cta { margin-top: 15px; }                       
.osm h3 + .cta { margin-top: 15px; }

.osm span {
	color: #C5003E;
}
.osm span#userfirstname {
	color: #FFFFFF;
}
.osm .sub-heading {
	font-size: 1.60rem;
	line-height: 1.9rem;
	color: #FFFFFF;
	font-family: "ff-unit-web", Arial, Helvetica, sans-serif;
	margin:  0 0 0 0;
	padding: 0 0 20px 0;                        
}
.osm .cta {
	background: #C5003E;
	border-radius: 5px;
	color: #FFFFFF;
	display: inline-block;
	font-family: "ff-unit-web", Arial, Helvetica, sans-serif;
	margin: 0 0 25px 0;
	padding: 14px 20px;
	text-transform: uppercase;
	text-decoration: none;
}

.osm .lrg-cta {
	font-size: 22px;
}

.osm .logo {
	background-image: url(https://www.thegrocer.co.uk/magazine/dest/graphics/output/sprite.css-75605d5b.svg);
	background-repeat: no-repeat;
	background-position: 0px -49px;
	display: block;
	position: absolute;
	bottom: 15px;
	right: 15px;
	width: 110px;
	height: 30px;
	background-size: 354%;
}

.osm .magazine {
	padding: 15px 15px 30px 15px;
	width: 120px;
}

.osm.yellow { border: 5px solid #FDDA24; }
.osm.yellow .pre-header, .osm.yellow .cta { background: #FDDA24; color: #000000; }
.osm.yellow .pre-header a { color: #000000; }
.osm.yellow span { color: #FDDA24; } 

div.osm:last-of-type {
	margin-bottom: 84px;
}          

@media screen and (max-width: 600px) {

	.osm {
		padding-bottom: 20px;
	}

	.osm .logo {
		position: relative;
		bottom: auto;
		right: auto;
	}

	.osm h3 {
		line-height: 42px;               
	}

}